### Method

# Gtk PrintUnixDialog get_support_selection

#### Declaration [src]

    gboolean
    gtk_print_unix_dialog_get_support_selection (
      GtkPrintUnixDialog* dialog
    )

#### Description [src]

Gets whether the print dialog allows user to print a selection.

Gets property | `Gtk.PrintUnixDialog:support-selection`

#### Return value

Returns: | `gboolean`
| Whether the application supports print of selection.